/* 
 Theme Name:   child-bydannyphotography
 Author:       Grant Kahale
 Author URI:   www.intensedesigns.com.au
 Template:     bydannyphotography
 Version:      1.0
--------------------------------------------*/

@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
       url('fonts/Gotham-Book.svg#Gotham-Book') format('svg'),
       url('fonts/Gotham-Book.ttf') format('truetype'),
       url('fonts/Gotham-Book.woff') format('woff'),
       url('fonts/Gotham-Book.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Butler';
    src: url('fonts/Butler.woff2') format('woff2'),
        url('fonts/Butler.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Butler';
    src: url('fonts/Butler-Bold.woff2') format('woff2'),
        url('fonts/Butler-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Gabryna';
    src: url('fonts/Gabryna.woff2') format('woff2'),
        url('fonts/Gabryna.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'taken_by_vulturesregular';
    src: url('fonts/takenbyvultures-webfont.woff2') format('woff2'),
         url('fonts/takenbyvultures-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


.mobile-main-nav li > a .menu-text {
    font-family: 'Gotham' !important;
    text-transform: uppercase !important;
}

h1{
    font-family: 'Butler';
    font-weight: normal;
    font-style: normal;
}

h2{
    font-family: 'Butler';
    font-weight: normal;
    font-style: normal;
}

h4{
    font-family: 'taken_by_vulturesregular';
    font-weight: normal;
    font-style: normal;
	font-size: 60px;
	line-height: 60px;
}


p {
	font-family: 'Gotham';
    font-weight: normal;
    font-style: normal;
	margin-bottom:24px;
}

.entry-meta, .entry-tags, .portfolio-categories, .author-link {
    line-height: 9px !important;
	        cursor: default;
        pointer-events: none;        
        text-decoration: none;
}


.nav-previous .post-title {
    display: none !important;
}

.nav-next .post-title {
    display: none !important;
}

.meta-nav {
     font-family: 'Butler' !important;
	text-transform:uppercase !important;
	font-size:16px;
	margin-top:5px;
}
.portfolio-categories a, .portfolio-categories a *, .portfolio-categories span {
	font-family: 'Gotham' !important;
}

.filter a:link {
     font-family: 'Butler' !important;
}

.post .entry-title a {
   font-family: 'Butler' !important;
}


.meks_ess_share_label h5 {
	    font-family: 'Butler' !important;
	text-align:center;
	margin-top:25px;
}

.meks_ess {
    margin-left: auto !important;
    margin-right: auto !important;
	width:40% !important;
}



.white h1 {
	color: #ffffff;
}


.footer .widget, .footer .tp_recent_tweets li {
font-family: 'Gotham';
}

.shadowbox {
-webkit-box-shadow: 0px 0px 30px -12px rgba(227,227,227,1);
-moz-box-shadow: 0px 0px 30px -12px rgba(227,227,227,1);
box-shadow: 0px 0px 30px -12px rgba(227,227,227,1);
}
.slick-next, .slick-prev {
    margin-top: -20px !important;
}

.slick-prev {
    left: -65px !important;
}
.slick-next {
    right: -65px !important;
}

.slick-initialized {
    margin-top: -24px;
}

.slick-track {
    margin-top: 50px;
    margin-bottom: 50px;
}

.custom-nav > li > a span {
text-transform: uppercase;
}

a, a:hover {
    text-decoration: none;
}

.sub-nav {
    display: none;
}

.about-space {
	padding:48px;
}

.logo-footer {
	width:177px;
}

.pswp__caption h5 {
    display: none !important;
}


.quform-theme-underlined .quform-field-captcha, .quform-theme-underlined .quform-field-date, .quform-theme-underlined .quform-field-email, .quform-theme-underlined, .quform-theme-underlined .quform-field-password, .quform-theme-underlined, .quform-theme-underlined .quform-field-text, .quform-theme-underlined .quform-field-textarea, .quform-theme-underlined .quform-field-time, .quform-theme-underlined .select2-container--quform {
    color: #000000 !important;
	font-family: 'Gotham' !important;
    font-weight: bold;
    font-style: normal;
	font-size:18px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    margin-left: -4px;
    color: #000;
    font-size: 18px;
    font-weight: normal;
}



.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a {
	font-family: 'Gotham' !important;
    font-weight: normal;
    font-style: normal;
	font-size:20px !important;
	line-height:24px !important;
	color:#000000 !important;
	padding:36px !important;
}

.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading {
 border-color:#c8b682 !important;
 background-color:transparent
}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:focus,
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover {
 background-color:#c8b682 !important;
}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title>a {

}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title>a:hover {
 color:#fff
}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-heading {
 border-color:#c8b682 !important;
 background-color:#c8b682 !important;

}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title>a {
color:#000000 !important;
}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body {
 background-color:transparent
}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body,
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body::after,
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body::before {

}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-controls-icon::after,
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-controls-icon::before {
 border-color:#000000 !important;
}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel-heading:focus .vc_tta-controls-icon::after,
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel-heading:focus .vc_tta-controls-icon::before,
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel-heading:hover .vc_tta-controls-icon::after,
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-panel-heading:hover .vc_tta-controls-icon::before {
 border-color:#000000 !important;
}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after,
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
 border-color:#000000 !important;
}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-tab>a {
 border-color:#c8b682 !important;
 background-color:transparent;
}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-tab>a:focus,
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-tab>a:hover {
 background-color:#c8b682 !important;;
 color:#000000 !important;
}
.wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline .vc_tta-tab.vc_active>a {
 border-color:#c8b682 !important;
 background-color:transparent;
}

 .wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels,
 .wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels::after,
 .wpb-js-composer .vc_tta-color-chino.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels::before {
  border-color:#c8b682 !important;
 }








.paginator .button-load-more {
    font-family: 'Butler';
    font-weight: normal !important;
    font-style: normal!important;
    font-size: 22px !important;
}
paginator .button-load-more .button-caption {
    font-weight: normal !important;
}

.paginator .button-load-more {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    -ms-flex-pack: center;
    -ms-justify-content: center;
    justify-content: center;
    width: 266px;
    height: 70px;
    border: 2px solid;
	border-color:#c8b682 !important;
}

.paginator .button-load-more .button-caption {
    font-weight: 500 !important;
    text-transform: capitalize !important;
}



.ubtn {
    font-family: 'Butler';
    font-weight: normal;
    font-style: normal;
    font-size: 22px !important;
}


.ubtn-left-bg .ubtn-hover {

    left: -100%;
    background: #ccc;
    font-size: 22px;

}
.ubtn-hover {

    opacity: 0;
    font-size: 22px !important;

}
.ubtn-hover {

    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    background: 0 0;
    z-index: 2;
    -webkit-transition: all .3s;
    transition: all .3s;
    -webkit-border-radius: inherit;
    border-radius: inherit;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
.aio-icon-component, .aio-icon-component *, .align-icon, .align-icon *, .flip-box-wrap, .flip-box-wrap *, .info-circle-wrapper, .info-circle-wrapper *, .smile-icon-timeline-wrap, .smile-icon-timeline-wrap *, .smile_icon_list_wrap, .smile_icon_list_wrap *, .stats-block, .stats-block *, .uavc-icons, .uavc-icons *, .uavc-list-icon, .uavc-list-icon *, .ubtn, .ubtn *, .ubtn-ctn-center, .ubtn-link, .ult-animation, .ult-animation *, .ult-banner-block, .ult-banner-block *, .ult-new-ib, .ult-new-ib *, .ult-overlay, .ult-overlay *, .ult_countdown, .ult_countdown *, .ult_pricing_table_wrap, .ult_pricing_table_wrap *, .ultimate-google-trends, .ultimate-google-trends *, .ultimate-map-wrapper, .ultimate-map-wrapper *, .uvc-heading, .uvc-heading * {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
*, legend {

    padding: 0;

}
*, figure, form {

    margin: 0;

}
element {

    font-weight: normal;
    color: #020202;

}
button.ubtn {

    color: inherit;

}
.ubtn {

    font-size: 12px;
    font-weight: 400;
    line-height: 1.4em;
    color: inherit;
    cursor: pointer;
    text-align: center;
    visibility: visible;

}

.ares .tp-bullet {
    width: 48px;
    height: 10px;
    position: absolute;
    border-radius: 0px;
}

.ares.nav-dir-horizontal.nav-pos-ver-center .tp-bullet-title, .ares.nav-dir-horizontal.nav-pos-ver-bottom .tp-bullet-title {
    display: none !important;
}

.tp-bullet.selected, .tp-bullet:hover {
    background: #000 !important;
}



.widget-title {
   font-family: 'Butler' !important;
   font-size: 22px;

}

.ultb3-box .ultb3-title {
    font-size: 40px;
    color: #252525;
    line-height: 1.35em;
    margin-bottom: 5px;
	font-family: 'Butler' !important;
	background-color: #ffffff;
}


.bullets-etefu .owl-dot span {
    height: 10px !important;
}
.testimonials-carousel-shortcode.testimonials-carousel-shortcode-id-19744a05bf26eedd3bc2342d1a8bbfa9 .owl-dot {
    height: 10px !important;
}


.hr-thin {
    margin-top: 24px;
    margin-bottom: 18px;
}

.hr-thin.hr-left {
    margin-top: 24px;
    margin-bottom: 18px;
}


.main-nav > li > a .menu-text {
    font-family: 'Gotham';
    text-transform: uppercase;
}


.dt-testimonials-shortcode .testimonial-vcard .text-primary {
    font-family: 'Butler';
    font-weight: normal;
    font-style: normal;
	font-size: 22px;
	color: #ffffff;
}

.dt-testimonials-shortcode .testimonial-vcard .text-secondary {
    font-family: 'Gotham';
    font-size: 16px;
	font-weight: normal;
    font-style: normal;
}


.upb_video_class, .vc_row, .wpb_column, .wpb_row {
    position: relative;
    overflow: visible !important;
}

.vc_row.vc_column-gap-35 > .vc_column_container {
    padding: 0px;
}


.banner-pad {
	padding-left:20px !important;
	padding-right:20px !important;
}

#phantom .boxed{margin-left:-1px!important;background:#fff;}
/*.ultb3-box  img.ultb3-img{width:100%!important;}*/
.ultb3-box .mcustombutton{
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    z-index: 333;
    opacity: 0;
}
#page .masthead,
#page.boxed{
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
}
body{
	/*
	border-left: 50px solid transparent;
    border-right: 50px solid transparent;
	*/
	padding-left: 40px;
	padding-right: 40px;
}
body .masthead{padding-left:0!important;padding-right:0!important;}
.ultb3-box .ultb3-info{
	position: absolute;
	bottom:0;
	padding-bottom:0;
	top: initial!important;
	width: 70%;
	left: 15% !important;
    margin: 0 auto;
    padding: 0 !important;
}
.ultb3-box .ultb3-info .ultb3-title{
	margin-bottom:0;
	padding: 15px 0 6px 0;
}
.explore_wrap div.hr-thin{
	margin-top:-20px;
}
/*
.ultb3-box::after{
	content:'';
	background: #c8b682;
	width: 48px;
	height: 3px;
    display: block;
	position: absolute;
	left: 50%;
	margin-left:-24px
}
*/


@media screen and (min-width:1300px){
	.about-text {
		padding-right: 144px;
	}
}


@media screen and (max-width:1120px){
	.ultb3-box .ultb3-info{
		width: 90%;
		left: 5% !important;
	}
}


@media screen and (max-width:820px){
	.ultb3-box .ultb3-info{
		width: 100%;
		left: 0 !important;
	}
	
	.about-space {
	padding:24px;
}
	
	.passion {
	padding:24px;
}
	
	#footer .wf-container-footer {
    padding-top: 70px !important;
    padding-bottom: 20px !important;
}
	
	.bullets-etefu .owl-dot span {
    display: none;
}
	
	
}

@media screen and (max-width:767px){
	body{padding-left:10px;padding-right:10px!important;}
	
	.slick-prev {
    left: 0px !important;
}
.slick-next {
    right: 0px !important;
}
	
	.meks_ess {
    margin-left: auto !important;
    margin-right: auto !important;
	width:100% !important;
}

}


/***Switch column order on mobile***/
@media only screen and ( max-width: 980px ) {
.flip {
display: -webkit-flex;
-webkit-flex-direction: column-reverse;
display: flex;
flex-direction: column-reverse !important;}
}
/***end switch column on mobile***/


.first-switch-logo-left.first-switch-menu-right:not(.second-switch-menu-left) .mobile-header-bar .dt-mobile-menu-icon {
    margin-left: 10px;
    margin-right: 12px;
}


